body {
	padding: 0;
	margin: 0 auto;
	font-family: Arial, Helvetica;
	font-size: 12px;
	background-image: url('../images/lines.jpg');
	background-color: #4192D4;
}
#container {
	width: 998px;
	background-repeat: no-repeat;
	margin: 25px auto;
}
#container.home {
	
}

/********************/
/* Mastehead styles */
#masthead {
	height: 140px;
}
#masthead #logo {
	float:left;
}
#masthead.small {
	width: 970px;
	background-image: url("../images/logo1.jpg");
	background-repeat: no-repeat;
}
#masthead div#phone {
	font-style: italic;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica;
	color: #00ADEF;
	position: relative;
}
#masthead div#phone:hover {
	color: #08BBFF;
}
#masthead div#phone {
	font-size: 25px;
	letter-spacing: 5px;
	float: right;
    padding-right: 50px;
	top: 45px;
}
/**********************/
/* Common Core styles */
h1, h2, h3 {
	width: 500px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #156CBF;
	background-color: Transparent;
	letter-spacing: 2px;
	text-align: left;
}
h1.page_title {
	margin: 40px 0 25px 40px;
}
h2 {
	font-size: 12px;
	margin: 15px 0 10px 40px;
}
ul.page_content {
	margin-left: 65px;
	list-style-image: url('../images/common/gr_bullet_logo.gif');
}
p.page_content {
	margin: 15px 40px 15px 40px;
	line-height: 16px;
}
p.block {
	margin: 45px 65px;
}
/*****************************/
/* Page Content Block styles */
div.pageContentBlock {
	margin: 10px 40px 10px 40px;
	padding: 0px;
	color: #333333;
}
div.pageContentBlock h1, div.pageContentBlock h2, div.pageContentBlock h3 {
	margin: 15px 0px;
	width: auto;
}
div.pageContentBlock h2 {
	font-size: 12px;
}
div.pageContentBlock h3 {
	font-size: 11px;
	margin: 15px 0 8px 0;
	width: auto;
}
div.pageContentBlock p {
	margin: 15px 0px;
	line-height: 17px;
}
div.pageContentBlock ul {
	list-style-image: url('../images/common/gr_bullet_logo.gif');
}
div.pageContentBlock img {
	margin: 15px 20px;
}
div.pageContentBlock b {
/*color: #00ADEF;*/
}
div.pageContentBlock b.red {
	color: #00ADEF;
	white-space: nowrap;
}
div.pageContentBlock b.green {
	color: #486e23;
	white-space: nowrap;
}
div.pageContentBlock br.clear {
	margin: 1px 0 0 0;
	clear: both;
}
div.pageContentBlock a.noHiLite, div.pageContentBlock a.noHiLite:hover {
	color: #333333 !important;
	text-decoration: none !important;
}
/***********************/
/* image layout styles */
div.pageContentBlock div.imageStrip {
	float: left;
	clear: left;
	margin: 0px 0px 0px 10px;
	border-left: 1px solid #c0c0c0;
}
div.pageContentBlock img.stripHoriz {
	float: left;
	margin: 0 0 15px 0;
	padding: 0px;
	border: 1px solid #c0c0c0; /*border-right: none; */
	border-left: none;
}
div.pageContentBlock img.single {
	border: 1px solid #c0c0c0;
}
/*****************/
/* common styles */
.lhs {
	float: left;
	clear: left;
}
.rhs {
	float: right;
	clear: right;
}
img.page_content {
	border: none;
	margin: 10px;
}
a {
	color: #00ADEF;
	text-decoration: none;
}
a:hover {
	color:#1FBEFB;
	text-decoration: underline;
}
ul.feature {
	list-style-image: url('../images/common/gr_bullet_logo.gif'); /*margin-bottom: 10px;*/
}
ul li {
	margin-bottom: 5px;
	padding-left: 5px;
}
ul li.head1 {
	list-style-image: url('../images/gr_space.gif');
	font-weight: bold;
	font-size: 12px;
}
ul li.head2 {
	list-style-image: url('../images/gr_space.gif');
	font-weight: bold;
	font-size: 12px;
}
ul li.head3 {
	list-style-image: url('../images/gr_space.gif');
	font-weight: bold;
	font-size: 11px;
}
ul li a {
	font-weight: bold;
}
/**********************************/
/* Browse Product Category Styles */
ul.browseProductCategory {
	margin-top: 0px;
	padding-left: 30px;
}
ul.browseProductCategory a {
	font-size: 13px;
}
/******************/
/* product styles */
div.product {
	width: auto;
	margin: 10px 30px; /*border-bottom: 1px solid #cccccc;     padding:10px;     border: 1px solid #ebf2e6;     background-color: #e8eee2;     background-image: url("../images/common/bg_product.jpg");*/
}
div.product:hover {
/*border: 1px solid #9daf90;     border: 1px solid #dae6d1;     background-image: url("../images/common/bg_product.jpg");*/
}
div.product h2 {
	font-weight: bold;
	font-size: 13px;
	color: #668646;
	padding-left: 10px;
}
div.product div.holder {
	clear: left;
}
/*width: 540px;*/
div.product div.clearer {
	display: block;
	clear: left;
	width: 1;
	height: 1px;
}
div.product div.holder br {
	width: 1px;
	margin: 1px 0;
	clear: left;
}
div.product .image {
	/*float: left;     position:relative;*/
	display: -moz-inline-block;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
div.product .image img {
	margin: 0 20px 0 0; /*width: 100px;     height: 60px;*/
	border: none;
	padding: 5px;
	border: 1px solid #dfe9d5 !important;
	cursor: pointer;
}
div.product .image:hover div.product .image img {
	border: 1px solid #9daf90 !important;
}
div.product .image a {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}
div.product .image a:hover {
	text-decoration: underline;
}
div.product .name {
	float: left;
	font-weight: bold;
	font-size: 15px;
	color: #668646;
	padding-left: 10px;
	width: 450px;
}
div.product .rrp {
	float: right; /*display:-moz-inline-block;     display:inline-block;*/
	font-weight: bold;
	font-style: italic;
	font-size: 10px;
	padding-right: 0px;
	margin: 0 5px 0 0;
	color: #666666;
}
div.product .currency {
	float: right; /*display:-moz-inline-block;     display:inline-block;*/
	font-weight: bold;
	font-style: italic;
	font-size: 10px;
	padding-right: 1px;
	color: #993333;
}
div.product .price {
	float: right; /*display:-moz-inline-block;     display:inline-block;*/
	margin: 0 5px;
	font-size: 14px;
	font-weight: bold;
	color: #993333;
}
div.product .beatenPrice {
	margin: 0 5px;
	font-size: 14px;
	font-weight: bold;
	color: #888888;
	text-decoration: line-through;
}
div.product .add {
	float: right;
}
div.product .buy {
	background: transparent url(/images/common/buttons/b_back_90.gif) repeat scroll 0 0;
	float: right;
	font-weight: bold !important;
	height: 17px;
	margin: 0 3px 3px 5px;
	padding: 3px 13px 0 !important;
	position: relative;
	top: -2px;
	width: 64px;
}
div.product .buy:hover {
	text-decoration: underline;
	cursor: pointer;
}
div.product .model {
	display: block;
	float: left;
	padding: 5px 0 0 10px;
	color: #999999;
	width: 300px;
}
div.product .summary {
	position: relative;
	padding: 10px 10px 0 10px;
	text-align: left;
	clear: left;
}
div.product .summary br, div.product .summary p {
	clear: none;
}
div.product .summary div.txtSummary {
	/* 	clear:none; 	float:left !important; 	*/
	display: -moz-inline-block;
	display: inline-block;
}
div.product .summary div.txtSummary br {
	clear: none;
	margin: 0px;
	padding: 0px;
}
/*div.product .summary br { clear: left; }*/

ul.downloadList {
	list-style-image: url('../images/common/icons/download/down_icon.png');
	margin-bottom: 10px;
}
div.product .download {
	/*float:left;     margin: 0px 10px 0px 0px;*/
	clear: left;
	font-weight: normal;
	color: #669933;
	text-decoration: none;
}
div.product .downloadSize {
	color: #838483;
	font-size: 11px;
	font-style: italic; /*float:left;*/
}
div.product .download:hover {
	text-decoration: underline;
}
div.product .more {
	background: transparent url(../images/common/buttons/b_back_140.gif) repeat scroll 0 0;
	clear: right;
	float: right;
	font-weight: bold !important;
	height: 17px;
	margin: 0 3px;
	padding: 3px 13px 0 !important;
	width: 114px;
}
div.product .more:hover {
	text-decoration: underline;
	cursor: pointer;
}
div .product p {
	margin: 5px 0;
}
div.product br {
	width: 1px;
	margin: 1px 0;
	clear: both;
	border: 1px solid red;
}
div.product .energyAustralia {
	font-style: italic;
	text-align: left;
	padding: 0px 10px 0px 0;
	margin: 10px 0 10px 10px;
}
div.product .productSpecial {
	margin-top: -18px;
	margin-left: -176px;
	background-image: url(../images/discounts/discount_red_star.png);
	height: 54px;
	width: 54px;
	float: left;
	text-align: center;
	color: white;
	padding: 21px;
	font-weight: bold;
	font-size: 26px;
	line-height: 23px;
	background-repeat: no-repeat;
	text-shadow: 0.1em 0.1em 0.2em black;
}
div.product .productSpecialPct {
	font-size: 22px;
}
div.product .productSpecialOff {
	font-size: 22px;
}
/*   BrandImage  */ 
div.product .brandImage {
	float: right;
	margin-top: -10px;
	padding-right: 8px;
}
/*****************/
/* footer styles */
#footer {
	width: 950px;
	text-align:center;
	color: #666666;
	background-color: inherit;
	font-size: 10px;
	margin: 10px 0px 0px 0px;
	letter-spacing: 1px;
	clear: both;
}
#footer a {
	color: #00ADEF;
	text-decoration: none;
}
#footer a:hover {
	color:#1FBEFB;
	text-decoration: none;
}
#footer .separator {
	display: inline;
	padding: 0 8px;
}
#footer .menu {
	font-size: 11px;
	margin: 0 auto;
	padding: 0px;
}
#footer .copyright {
	font-size: 9px;
	color: #00ADEF;
	margin: 0 auto;
	padding: 12px 0 0 0;
}
#footer .version {
	color: #AAA;
	font-size: 9px;
	float: right;
	padding-right: 10px;
}
/*********************/
/* Contact Us Styles */
div.contactUsDetails {
	display: -moz-inline-block;
	display: inline-block;
	width: 240px;
	min-height: 210px;
	margin: 0 10px 20px 0;
	vertical-align: top;
}
div.contactUsMap {
	display: -moz-inline-block;
	display: inline-block;
	border: 1px solid #c0c0c0;
}
/*********************/
/* CC Grey out in cart*/

.ccGrey {
	color: #999;
}
/* ###  Section Wrappers - Rounded Corners ### */
/* Main page Frame */
.home #swFrame {
	background: url("../images/bg_home.jpg") 0px 10px;
    padding: 10px;
    border: 4px solid #00ADEF;
    border-radius: 20px;
    box-shadow: 0px 0px 25px 0px #00070A;
}
.innerpage #swFrame {
	background: #fff;
    padding: 10px 0px 10px 10px;
    border: 4px solid #00ADEF;
    border-radius: 20px;
    box-shadow: 0px 0px 25px 0px #00070A;
}

#swFrame .swContent {
}
#swFrame .swTopContainer {
	height: 19px;
}
#swFrame .swTopRightLine {
	float: right;
	height: 13px;
	width: 40px;
}
#swFrame .swTopCentreLine {
	float: left;
	height: 8px;
	width: 960px;
}
#swFrame .swTopLeftLine {
	float: left;
	height: 13px;
	width: 40px;
}
#swFrame .swTopRightCorner {
	float: right;
	height: 19px;
	width: 19px;
}
#swFrame .swTopLeftCorner {
	float: left;
	height: 19px;
	width: 19px;
}
#swFrame .swBottomRightLine {
	float: right;
	height: 13px;
	width: 40px;
}
#swFrame .swBottomCentreLine {
	float: left;
	height: 19px;
	width: 960px;
}
#swFrame .swBottomLeftLine {
	float: left;
	height: 13px;
	width: 40px;
}
#swFrame .swBottomRightCorner {
	float: right;
	height: 19px;
	width: 19px;
}
#swFrame .swBottomLeftCorner {
	float: left;
	height: 19px;
	width: 19px;
}
#swFrame .swRightLine {
	background-position: right;
	background-repeat: repeat-y;
	padding: 0px 8px 0px 0px;
	behavior: url();
}
#swFrame .swLeftLine {
	background-position: left;
	background-repeat: repeat-y;
	padding: 0px 0px 0px 8px;
	behavior: url();
}
#swFrame .swTopCentreLine {
	background-position: top;
	background-repeat: repeat-x;
	behavior: url();
}
#swFrame .swBottomCentreLine {
	background-position: bottom;
	background-repeat: repeat-x;
	behavior: url();
}
#swFrame .swTopRightLine {
	background-image: url(../images/borders/section-frame-tr-line.jpg);
}
#swFrame .swTopCentreLine {
	background-image: url(../images/borders/section-frame-tc-line.png);
}
#swFrame .swTopLeftLine {
	background-image: url(../images/borders/section-frame-tl-line.jpg);
}
#swFrame .swTopRightCorner {
	background-image: url(../images/borders/section-frame-tr-corner.png);
}
#swFrame .swTopLeftCorner {
	background-image: url(../images/borders/section-frame-tl-corner.png);
}
#swFrame .swBottomRightLine {
	background-image: url(../images/borders/section-frame-br-line.jpg);
}
#swFrame .swBottomCentreLine {
	background-image: url(../images/borders/section-frame-bc-line.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
#swFrame .swBottomLeftLine {
	background-image: url(../images/borders/section-frame-bl-line.jpg);
}
#swFrame .swBottomRightCorner {
	background-image: url(../images/borders/section-frame-br-corner.png);
}
#swFrame .swBottomLeftCorner {
	background-image: url(../images/borders/section-frame-bl-corner.png);
}
#swFrame .swRightLine {
	background-image: url(../images/borders/section-frame-rr-line.png);
}
#swFrame .swLeftLine {
	background-image: url(../images/borders/section-frame-ll-line.png);
}
/* Summary Frame */
#swFrame .prodSumTopContainer {
	height: 8px;
}
#swFrame .prodSumTopRightLine {
	float: right;
	height: 13px;
	width: 40px;
}
#swFrame .prodSumTopCentreLine {
	float: left;
	height: 8px;
	width: 906px;
}
#swFrame .prodSumTopLeftLine {
	float: left;
	height: 13px;
	width: 40px;
}
#swFrame .prodSumTopRightCorner {
	float: right;
	height: 8px;
	width: 8px;
}
#swFrame .prodSumTopLeftCorner {
	float: left;
	height: 8px;
	width: 8px;
}
#swFrame .prodSumBottomRightLine {
	float: right;
	height: 13px;
	width: 40px;
}
#swFrame .prodSumBottomCentreLine {
	float: left;
	height: 8px;
	width: 906px;
}
#swFrame .prodSumBottomLeftLine {
	float: left;
	height: 13px;
	width: 40px;
}
#swFrame .prodSumBottomRightCorner {
	float: right;
	height: 8px;
	width: 8px;
}
#swFrame .prodSumBottomLeftCorner {
	float: left;
	height: 8px;
	width: 8px;
}
#swFrame .prodSumRightLine {
	background-position: right;
	background-repeat: repeat-y;
	padding: 0px 8px 0px 0px;
	behavior: url();
}
#swFrame .prodSumLeftLine {
	background-position: left;
	background-repeat: repeat-y;
	padding: 0px 0px 0px 8px;
	behavior: url();
}
#swFrame .prodSumTopCentreLine {
	background-position: top;
	background-repeat: repeat-x;
	behavior: url();
}
#swFrame .prodSumBottomCentreLine {
	background-position: bottom;
	background-repeat: repeat-x;
	behavior: url();
}
#swFrame .prodSumTopRightLine {
	background-image: url(../images/borders/prodsum-section-frame-tr-line.jpg);
}
#swFrame .prodSumTopCentreLine {
	background-image: url(../images/borders/prodsum-section-frame-tc-line.png);
}
#swFrame .prodSumTopLeftLine {
	background-image: url(../images/borders/prodsum-section-frame-tl-line.jpg);
}
#swFrame .prodSumTopRightCorner {
	background-image: url(../images/borders/prodsum-section-frame-tr-corner.png);
}
#swFrame .prodSumTopLeftCorner {
	background-image: url(../images/borders/prodsum-section-frame-tl-corner.png);
}
#swFrame .prodSumBottomRightLine {
	background-image: url(../images/borders/prodsum-section-frame-br-line.jpg);
}
#swFrame .prodSumBottomCentreLine {
	background-image: url(../images/borders/prodsum-section-frame-bc-line.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
#swFrame .prodSumBottomLeftLine {
	background-image: url(../images/borders/prodsum-section-frame-bl-line.jpg);
}
#swFrame .prodSumBottomRightCorner {
	background-image: url(../images/borders/prodsum-section-frame-br-corner.png);
}
#swFrame .prodSumBottomLeftCorner {
	background-image: url(../images/borders/prodsum-section-frame-bl-corner.png);
}
#swFrame .prodSumRightLine {
	background-image: url(../images/borders/prodsum-section-frame-rr-line.png);
}
#swFrame .prodSumLeftLine {
	background-image: url(../images/borders/prodsum-section-frame-ll-line.png);
}
/* Product Tab Frame */
#swFrame .prodTabContent {
	width: 887px;
}
#swFrame .prodTabTopContainer {
	height: 8px;
}
#swFrame .prodTabTopRightLine {
	float: right;
	height: 13px;
	width: 40px;
}
#swFrame .prodTabTopCentreLine {
	float: left;
	height: 8px;
	width: 890px;
}
#swFrame .prodTabTopLeftLine {
	float: left;
	height: 13px;
	width: 40px;
}
#swFrame .prodTabTopRightCorner {
	float: right;
	height: 8px;
	width: 8px;
}
#swFrame .prodTabTopLeftCorner {
	float: left;
	height: 8px;
	width: 8px;
}
#swFrame .prodTabBottomRightLine {
	float: right;
	height: 13px;
	width: 40px;
}
#swFrame .prodTabBottomCentreLine {
	float: left;
	height: 8px;
	width: 890px;
}
#swFrame .prodTabBottomLeftLine {
	float: left;
	height: 13px;
	width: 40px;
}
#swFrame .prodTabBottomRightCorner {
	float: right;
	height: 8px;
	width: 8px;
}
#swFrame .prodTabBottomLeftCorner {
	float: left;
	height: 8px;
	width: 8px;
}
#swFrame .prodTabRightLine {
	background-position: right;
	background-repeat: repeat-y;
	padding: 0px 8px 0px 0px;
	behavior: url();
}
#swFrame .prodTabLeftLine {
	background-position: left;
	background-repeat: repeat-y;
	padding: 0px 0px 0px 8px;
	behavior: url();
}
#swFrame .prodTabTopCentreLine {
	background-position: top;
	background-repeat: repeat-x;
	behavior: url();
}
#swFrame .prodTabBottomCentreLine {
	background-position: bottom;
	background-repeat: repeat-x;
	behavior: url();
}
#swFrame .prodTabTopRightLine {
	background-image: url(../images/borders/prodtab-section-frame-tr-line.jpg);
}
#swFrame .prodTabTopCentreLine {
	background-image: url(../images/borders/prodtab-section-frame-tc-line.png);
}
#swFrame .prodTabTopLeftLine {
	background-image: url(../images/borders/prodtab-section-frame-tl-line.jpg);
}
#swFrame .prodTabTopRightCorner {
	background-image: url(../images/borders/prodtab-section-frame-tr-corner.png);
}
#swFrame .prodTabTopLeftCorner {
	background-image: url(../images/borders/prodtab-section-frame-tl-corner.png);
}
#swFrame .prodTabBottomRightLine {
	background-image: url(../images/borders/prodtab-section-frame-br-line.jpg);
}
#swFrame .prodTabBottomCentreLine {
	background-image: url(../images/borders/prodtab-section-frame-bc-line.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
#swFrame .prodTabBottomLeftLine {
	background-image: url(../images/borders/prodtab-section-frame-bl-line.jpg);
}
#swFrame .prodTabBottomRightCorner {
	background-image: url(../images/borders/prodtab-section-frame-br-corner.png);
}
#swFrame .prodTabBottomLeftCorner {
	background-image: url(../images/borders/prodtab-section-frame-bl-corner.png);
}
#swFrame .prodTabRightLine {
	background-image: url(../images/borders/prodtab-section-frame-rr-line.png);
}
#swFrame .prodTabLeftLine {
	background-image: url(../images/borders/prodtab-section-frame-ll-line.png);
}
/**********************/
/* ====  Key Code Grid ===== */
table.keyCodeGrid {
	border: 1px solid transparent;
}
table.keyCodeGrid td {
	border: 1px solid transparent;
	padding: 2px 10px 2px 3px;
}
#keyCode {
	font-size: 11px;
	width: 330px;
	vertical-align: top;
}
#keyCode h1 {
	/*color: #408040;*/
	margin-left: 0px;
	margin-bottom: 10px;
}
#keyCode h2 {
	width: auto;
	font-size: 11px;
	font-weight: bold;
	color: #408040;
	margin: 15px 0 5px 0;
	padding: 5px 0px 0px 10px;
	border-top: 1px solid #cccccc;
}
#keyCode .mandatory {
	float: left;
	font-size: 12px;
	width: 15px;
	text-align: center;
	color: #ff0000;
	padding-top: 5px;
}
#keyCode input, #keyCode select,#keyCode textarea {
	font-size: 13px;
	margin:3px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff !important;
	border: 1px solid #cccccc !important;
	padding: 1px 3px;
}
#keyCode input, #keyCode textarea {
	width: 200px;
}
#keyCode .tip img {
	float: left;
	width: 16px;
	height: 16px;
	margin: 0 4px 0 0;
}
#keyCode input.button {
	display: block;
	margin: 0px 140px;
}
#keyCode br {
	clear: left;
}
#keyCode label {
	float: left;
	width: 55px;
	text-align: right;
	vertical-align: middle;
	padding: 3px 0px 1px 0px;
}
#keyCode .input_button {
	float: left;
	color: #339933 !important;
	background-color: #f3faed !important;
	border: 1px solid #95d695 !important;
	font-size: 11px !important;
	font-weight: bold !important;
	padding: 1px 3px !important;
	margin-left: 60px !important;
	width: 125px !important;
}
#keyCode .input_button:hover {
	color: #006600 !important;
	border: 1px solid #95d695 !important;
	text-decoration: underline !important;
	cursor: pointer;
}
